/* ****************** Simplified screen style  *************** */

body, .main {
  background: #fff;
  color: #000;
  font-family: Arial, sans-serif;
}

#navstart {
  margin: 0 0 0 75%;
  padding-left: 1em;
  font-size: 83%;
}

:link {
  background: #fff;
  color: #037;
}

:visited {
  background: #fff;
  color: #551a8b;
}

:active {
  background: #ffc;
  color: #900;
  text-decoration: none;
}

.hide {
  display: none;
}

/* ****************** Style for page body      *************** */

.headline {
  font-size: 120%;
  background: #fff;
  color: #900;
}

#slogan {
  font-size: 120%;
  font-family: Times, "Times New Roman", serif;
}

/* ****************** Style for navigation bar ************** */

.navbar {
  background: #fea;
  color: #000;
  font-family: Arial, sans-serif;
}

td.navbar :link {
  background: #fea;
  color: #037;
}

td.navbar :visited {
  background: #fea;
  background: #fea;
  color: #551a8b;
}

td.navbar :active {
  background: #ffc;
  color: #900;
  text-decoration: none;
}

/* ****************** Style for footer  ************** */

p.copyright {
  font-size: small;
}

p.copyright, address {
  font-family: Arial, sans-serif;
}

/* ****************** Style for printing  ************** */

@media print {
  H1, H2, H3,
  H4, H5, H6    { page-break-after: avoid; page-break-inside: avoid }
  BLOCKQUOTE,
  PRE           { page-break-inside: avoid }
  UL, OL, DL    { page-break-before: avoid }
  .navbar       { background-color: #fff ; border-color: #000 ; border-width: 1px }
  A.navlink     { font-weight: normal }
}

